Brocade University

Reply
Sr1
Frequent Visitor
Posts: 1
Registered: ‎10-04-2017
Accepted Solution

Hi,we are planning code upgrade from 7.4.1d to 7.4.2a,pls provide brocade compatibility check link

Hi,

 

We are planning switch code upgrade from 7.4.1d to 7.4.2a,so we need to check the compatibilty for storage boxes and servers.

 

Please provide link for compatibilty check.

 

 

Thanks,

Sridhar.

7550247954

Brocade Moderator
Posts: 59
Registered: ‎09-10-2008

Re: Hi,we are planning code upgrade from 7.4.1d to 7.4.2a,pls provide brocade compatibility check link

 

Hi ,

 

In this document , you can found equipment known to be compatible with the Brocade FOS 7.x family. Products named in
the compatibility tables reflect equipment tested at Brocade or tested externally.Your storage or blade server compatible with 7.4.1d will be certainly compatible with 7.4.2d . You can of course also check the appropriate SAN, storage or blade server product support page to verify support of specific code levels on specific switch platforms.

 

https://www.brocade.com/content/dam/common/documents/content-types/product-matrix/brocade-compatibility-matrix-fos-7x-mx.pdf

 

in attached : 7.4.2a releasenotes , ( with defects closed with Code Change in Fabric OS v7.4.1d )

 

Regards

Jerome

 

If my response has solved your query please click the "Accept as Solution" button.

 

Any and all information provided by me is not reviewed, approved or endorsed by Brocade and is provided
solely as a convenience for Brocade customers. All systems and all networks are different and unique. If
you have a service affecting network problem, please open a TAC service request for service through
Brocade, or through  your OEM equipment provider.

 

 

 

 

Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.

Download FREE NVMe eBook